 <template>
	<div class="fheight">
		<Tracking />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Tracking: () => import("~/components/Admin/Tracking/index.vue"),
	},
})
export default class TrackingPage extends Vue {}
</script>

<style>
</style>
